* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background: url('../../assets/images/bg-img/bg.jpg') no-repeat center center fixed;
    background-size: cover;
    position: relative;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 128, 0, 0.5); /* Cor esverdeada com mais transparência sobre a imagem de fundo */
    background: rgba(255, 255, 255, 0.8); /* Tornar a imagem de fundo mais transparente */
    z-index: 1;/* Fica sobre o fundo da imagem mas atrás do formulário */
}

.login-container {
    position: relative;
    z-index: 2; /* O formulário ficará acima da sobreposição esverdeada */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.login-box {
    background-color: rgba(255, 255, 255, 0.95); /* Quase branco, com uma leve transparência */
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    width: 100%;
    max-width: 400px;
}

.logo {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.logo img {
    width: 120px;
}

h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
}

.input-group {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
}

.input-group i {
    margin-right: 10px;
    color: #888;
}

.input-group input {
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
}

.btn-login {
    width: 100%;
    padding: 10px;
    background-color: #3A89CC; /* Cor padrão do site */
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    transition: background-color 0.3s;
}

.btn-login:hover {
    background-color: #336EA1;
}

/* Responsividade */
@media (max-width: 600px) {
    .login-box {
        width: 90%;
    }
}

/* Estilos para o alerta */
.alert {
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 5px;
    color: white;
    text-align: center;
}

.alert-danger {
    background-color: #f44336; /* Vermelho para alertas */
}
.alert-success {
    background-color: #81f287; /* Vermelho para alertas */
}
.text-muted {
    color: #6c757d; /* Cor cinza claro */
    font-size: 0.875rem; /* Tamanho da fonte menor */
}
.mt-3{
    margin-top: 30px;
    
}
.text-center{
    text-align: center;
}
